漏洞信息详情

Joomla! 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-202007-1040
  • 危害等级: 中危
  • CVE编号: CVE-2020-15700
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2020-07-15
  • 威胁类型: 远程
  • 更新时间: 2020-07-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。

Joomla! 3.9.19及之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://developer.joomla.org/security-centre/818-20200701-core-csrf-in-com-installer-ajax-install-endpoint.html

参考网址

来源:MISC

链接:https://developer.joomla.org/security-centre/818-20200701-core-csrf-in-com-installer-ajax-install-endpoint.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15700

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多